@charset "UTF-8";
/* initial
------------------ */

.UI-search-sp {
  position: relative; }
  .UI-search-sp input[type="text"] {
    height: 46px;
    font-size: 13px;
    padding: 10px;
    width: 80%;
    border: none;
    background: #eef2f2;
    margin: 8px 10px 10px; }
  .UI-search-sp input[type="submit"] {
    position: absolute;
    right: 9px;
    top: 19px;
    background: url("../img/icon.loupe.svg") center center no-repeat;
    background-size: 30px;
    border: none;
    height: 28px;
    width: 28px; }

.icon2.check {
    background: url(../img/icon_check.png) no-repeat;
    background-size: 68px;
    height: 29px;
    vertical-align: middle;
    margin-right: 1px;
}

.icon2 {
    display: inline-block;
    width: 60px;
}

.post-content .tag-list2 a {
  padding-right: 10px; }
  .post-content .tag-list2 a::after {
    display: none; }
.post-content.clothing .notice {
  color: #9fc86f; }
.post-content.clothing .tag-list2 li a {
  background: #9fc86f; }
.post-content.clothing .department-tame-table thead {
  background: #9fc86f; }
.post-content.fashion-ind .notice {
  color: #79c2e9; }
.post-content.fashion-ind .tag-list2 li a {
  background: #79c2e9; }
.post-content.fashion-ind .department-tame-table thead {
  background: #79c2e9; }
.post-content.fashion-logi .notice {
  color: #c4a4cd; }
.post-content.fashion-logi .tag-list2 li a {
  background: #c4a4cd; }
.post-content.fashion-logi .department-tame-table thead {
  background: #c4a4cd; }
.post-content.fashion-craft .notice {
  color: #fbb438; }
.post-content.fashion-craft .tag-list2 li a {
  background: #fbb438; }
.post-content.fashion-craft .department-tame-table thead {
  background: #fbb438; }
.post-content.fashion-night .notice {
  color: #f77d93; }
.post-content.fashion-night .tag-list2 li a {
  background: #f77d93; }
.post-content.fashion-night .department-tame-table thead {
  background: #f77d93; }
.tag-list2 {
display: flex;
flex-wrap: wrap; }
.tag-list2 li {
margin: 0 3px 3px 0; }
.tag-list2 li a {
  font-size: 14px;
  display: block;
  padding: 5px 26px 5px 10px;
  color: #fff;
  background: #9542c4; }

/* 20191227追加　フォーム装飾
------------------ */

.wpcf7 {
	margin: 96px 10px;
}
.asterisk {
	margin: 0 0 0 0.2em;
	color: #f5637a;
}
.wpcf7 span.wpcf7-not-valid-tip {
	font-size: 80%;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 textarea {
	background-color: #fff;
	color: #333;
	width: 95%;
	border: 1px solid #ddd;
	font-size: 100%;
	padding: 0.5em;
	border-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.1) inset;
}
.wpcf7 input[type="submit"] {
	font-size: 100%;
	padding: 0.2em 0.4em;
	background: #eee;
	color: #333;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 0 0 1px rgba(0,0,0,.2);
	border: 1px solid #ccc;
	text-shadow: -1px 1px 0 rgba(255,255,255,1);
}
.wpcf7 input[type="submit"]:hover {
	box-shadow: 0 0 1px rgba(0,0,0,.2) inset;
}